Subject: [Shop-talk] Fog and Driving Lights

From: Jim Stone via Shop-talk <[email-masked]>
Date: Thu, 30 Apr 2020 16:28:43 -0400

I have long wanted to install 1 fog and 1 driving light on my Alpine, and have them wired so that I can light either one or both of them.  There was a period 4-position rotary switch for doing this (off - on1 - on2 - on1&2) and I have one, but it is ugly as sin and I’d like to come up with a more attractive solution.  Ideally, I would like to convert an unnecessary toggle switch space on the dash to a fog/driving light switch.  My hope is to put in a DPDT momentary switch (something like this one, but hopefully I can find something more attractive: https://www.amazon.com/Heavy-Handle-Momentary-Toggle-Switch/dp/B000LFVFA8) and a pair of latching relays.  The tricky part is that I’d need the relays to latch on with the first pulse and turn off with the second.  So, up once to turn on the fog light, down once to turn on the driving light.  Up or down a second time to turn off either light.  Hopefully, that makes sense.

Does anyone know if such a relay exists?  If not, is there a simple circuit that would make a standard relay work as described?

Thanks,
Jim
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]